Sector Name: CREDIT UNIONS - Bug #2642

Members Of Applicant-->Qus. 13 -->On clicking “Add Row” double rows are getting add instead of
single row.

06/10/2022 06:50 PM - Mohd Irfan

Status: Closed Start date: 06/10/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
On clicking “Add Row” double rows are getting add instead of single row.
See attached screenshot:
History

#1 - 06/10/2022 07:06 PM - Mohd Irfan

- Subject changed from Members Of Applicant-->Qus. 13 --> when applicant add a new row in table then two row added in the table. to Members Of
Applicant-->Qus. 13 --> when applicant add a new row in table then double row added in the table.

- Description updated

#2 - 06/13/2022 10:14 AM - Mohd Irfan

- Subject changed from Members Of Applicant-->Qus. 13 --> when applicant add a new row in table then double row added in the table. to Members
Of Applicant-->Qus. 13 -->On clicking “Add Row” double rows are getting add instead of single row.

- Description updated

#3 - 07/12/2022 03:42 PM - sunil gupta

- Status changed from New to Resolved

#4 - 07/18/2022 12:37 PM - Mohd Irfan

- Status changed from Resolved to Closed
